1781073 - Error: "Install can not proceed Unalbe to install a product with a higher version over a product At a lower version" when upgrading to Dashboard Design SP 04

SAP Knowledge Base Article - Public

1781073 - Error: "Install can not proceed Unalbe to install a product with a higher version over a product At a lower version" when upgrading to Dashboard Design SP 04

Symptom

Install can not proceed Unable to install a product with a higher version over a product At a lower version. Please user the appropriate patch. -Exit Setup

DDSP 04 error.png

Environment

Dashboard Design SP 04 Full Build

Reproducing the Issue

  1. Install Dashboard Design Service Pack 2 on Windows Full Build.
  2. Upgrade Dashboard Design with Service Pack 04 Full Build

Cause

We cannot install the Full Build of Dashboard Design when we already have the same product existing.

Resolution

We will have to either install SP 04 Patch/Upgrade or remove the already installed (SP 02) and then install Full build of SP 04.

Keywords

Dashboard Design, cannot, install failed, not able , KBA , BI-BIP-DEP , SBOP Web Application Deployment, Wdeploy , Problem

Product

SAP BusinessObjects Dashboards 4.1